<?php

declare(strict_types=1);

namespace App\SignDocument\Services;

class DevSignService
{
    public function sign(string $documentUrl): void
    {
        exec(sprintf('cp %s %s_sign.pdf', $documentUrl, $documentUrl));
    }
}